<ART ID="1450070" PID="2814" JID="140" BPAGE="1450070-1" EPAGE="1450070-12" PII="S0217979214500702" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Elastic and electronic properties of cubic cerium oxide under pressure via first principles</MTI>
<RTI>Elastic and electronic properties of cubic cerium oxide</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Z. W.</FNM>
<SNM>Niu</SNM>
<X-REF REFID="S0217979214500702AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>Zhu</SNM>
<X-REF REFID="S0217979214500702AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>Cheng</SNM>
<EAD>ycheng@scu.edu.cn</EAD>
<X-REF REFID="S0217979214500702FN001"></X-REF>
<X-REF REFID="S0217979214500702AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500702FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>R. N.</FNM>
<SNM>Song</SNM>
<X-REF REFID="S0217979214500702AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. F.</FNM>
<SNM>Ji</SNM>
<X-REF REFID="S0217979214500702AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500702AF001">Key Laboratory of High Energy Density Physics and Technology of Ministry of Education, College of Physical Science and Technology, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500702AF002">National Key Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, Chinese Academy of Engineering Physics, Mianyang 621900, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 November 2013</RE>
<AC>14 January 2014</AC>
<![CDATA[<PUB>7 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The elastic and electronic properties of cubic structure <F><RM> CeO</RM><INF>2</INF></F> under pressure are investigated in the frame of density functional theory (DFT). By using the local-density approximation (LDA) plus <F>U</F> <F>(<RM>LDA</RM>+U)</F> method with <F>U = 6</F> eV, the calculated lattice parameters, bulk modulus and elastic properties of the cubic <F><RM>CeO</RM><INF>2</INF></F> at 0 GPa and 0 K are in good agreement with the available experimental data. The pressure dependences of lattice parameters, bulk and shear modulus, Debye temperature, Young's moduli, Poisson's ratio and the compressional and shear wave velocities of the cubic <F><RM>CeO</RM><INF>2</INF></F> are obtained successfully. In addition, the total density of states (TDOS) and the band gaps of the cubic <F><RM>CeO</RM><INF>2</INF></F> under pressures are also investigated. By comparing the results of LDA and LDA+<F>U</F>, both the conventional LDA and the LDA+<F>U</F> methods can be used to describe the structure of the cubic <F><RM>CeO</RM><INF>2</INF></F> due to the electronic localization of <F>4f</F>-electron in <F><RM>Ce</RM></F> which is not so strong. However, the LDA+<F>U</F> approach can obtain a proper shape of the density of electronic states that agrees well with the measured values.</P>
</ABST>
<KWDG>
<KWD>Elastic properties</KWD>
<KWD>electronic properties</KWD>
<KWD>high pressure</KWD>
<KWD>density functional theory</KWD>
<KWD><F><RM>CeO</RM><INF>2</INF></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.20.-b</KWD>
</KWDG>
</FRONT>
</ART>
