<ART ID="1450079" PID="2814" JID="140" BPAGE="1450079-1" EPAGE="1450079-20" PII="S0217979214500799" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural, morphological, magnetic and hydrogen absorption properties of <F><RM>LaNi</RM><INF>5</INF></F> alloy:</MTI>
<RTI>Structural, morphological, magnetic and hydrogen absorption properties</RTI>
<STI>A comprehensive study</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Reza</FNM>
<SNM>Sarhaddi</SNM>
<EAD>reza.sarhaddi@birjand.ac.ir</EAD>
<X-REF REFID="S0217979214500799AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hadi</FNM>
<SNM>Arabi</SNM>
<EAD>arabi-h@um.ac.ir</EAD>
<X-REF REFID="S0217979214500799AF002"></X-REF>
</AUT>
<AUT>
<FNM>Faiz</FNM>
<SNM>Pourarian</SNM>
<EAD>caspianfp@gmail.com</EAD>
<X-REF REFID="S0217979214500799AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500799AF001">Magnetism and Superconducting Research Laboratory, Department of Physics, Faculty of Science, University of Birjand, Birjand, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979214500799AF002">Department of Physics, Faculty of Science, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979214500799AF003">Department of Material Science and Engineering, Carnegie Mellon University, Pittsburgh, PA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2013</RE>
<RV>25 December 2013</RV>
<AC>17 January 2014</AC>
<![CDATA[<PUB>1 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A comprehensive study of structural, morphological, magnetic and hydrogen absorption properties of <F><RM>LaNi</RM><INF>5</INF></F>&#x2013;H system was investigated. The X-ray diffraction patterns show that as-synthesized <F><RM>LaNi</RM><INF>5</INF></F> alloy is single phase with CaCu<F><INF>5</INF></F>-type structure while some weak peaks of elemental nickel also appeared after several hydrogenation/dehydrogenation (H/D) cycling. The presence of pure Ni was also followed using the room temperature magnetic measurements. After H/D cycling, the particle size decreases and particle size distribution was found nearly uniform compared to noncycled alloy. The pressure-composition isotherms (PCIs) of the hydrogen absorption reaction were determined in the temperature range 20&#x2013;80&#x00B0;C using a homemade Sievert's type experimental apparatus, and then the enthalpy and entropy of hydride formation were calculated. The hydriding kinetic mechanism of <F><RM>LaNi</RM><INF>5</INF></F> was evaluated using the different fitting models: Jander diffusion model (JDM), Johnson&#x2013;Mehl&#x2013;Avrami (JMA) and Chou models. All employed models confirm an increase in the hydriding reaction rate with temperature. However, the calculated results using JMA model show a better agreement with the experimental data and hence we believe that diffusion along with nucleation and growth is the rate-controlling step for the hydriding reaction. The values of activation energy for hydriding reaction were also obtained by JD and JMA models.</P>
</ABST>
<KWDG>
<KWD><F><RM>LaNi</RM><INF>5</INF></F></KWD>
<KWD>X-ray diffraction</KWD>
<KWD>magnetic properties</KWD>
<KWD>hydrogen storage</KWD>
<KWD>pressure-composition-isotherm</KWD>
<KWD>hydriding kinetic</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.50.Cp</KWD>
<KWD>75.50.Cc</KWD>
<KWD>68.37.Hk</KWD>
<KWD>88.30.R-</KWD>
</KWDG>
</FRONT>
</ART>
