<ART ID="1430006" PID="2814" JID="140" BPAGE="1430006-1" EPAGE="1430006-34" PII="S0217979214300060" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Complex and unexpected dynamics in simple genetic regulatory networks</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yanika</FNM>
<SNM>Borg</SNM>
<EAD>yanika.borg.11@ucl.ac.uk</EAD>
<X-REF REFID="S0217979214300060AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300060AF001">Department of Mathematics and Department of Biochemical Engineering, University College London, Gower Street, London, WC1E 6BT, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>Ekkehard</FNM>
<SNM>Ullner</SNM>
<EAD>e.ullner@abdn.ac.uk</EAD>
<X-REF REFID="S0217979214300060AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300060AF002">Department of Physics (SUPA), Institute for Complex Systems and Mathematical Biology, (ICSMB) and Institute of Medical Sciences, University of Aberdeen, Aberdeen, AB24 3UE, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>Afnan</FNM>
<SNM>Alagha</SNM>
<EAD>fofoalagha_333@hotmail.com</EAD>
<X-REF REFID="S0217979214300060AF003"></X-REF>
</AUT>
<AUT>
<FNM>Ahmed</FNM>
<SNM>Alsaedi</SNM>
<EAD>aalsaedi@hotmail.com</EAD>
<X-REF REFID="S0217979214300060AF003"></X-REF>
</AUT>
<AFF ID="S0217979214300060AF003">Nonlinear Analysis and Applied Mathematics Research Group (NAAM), Department of Mathematics, King Abdulaziz University, Jeddah, <CNY>Saudi Arabia</CNY></AFF>
<AUT>
<FNM>Darren</FNM>
<SNM>Nesbeth</SNM>
<EAD>d.nesbeth@ucl.ac.uk</EAD>
<X-REF REFID="S0217979214300060AF004"></X-REF>
</AUT>
<AFF ID="S0217979214300060AF004">Department of Biochemical Engineering, University College London, Gower Street London, WC1E 6BT, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>Alexey</FNM>
<SNM>Zaikin</SNM>
<EAD>alexey.zaikin@ucl.ac.uk</EAD>
<X-REF REFID="S0217979214300060AF005"></X-REF>
<X-REF REFID="S0217979214300060AF006"></X-REF>
</AUT>
<AFF ID="S0217979214300060AF005">Institute of Women's Health and Department of Mathematics, University College London, Gower Street, London, WC1E 6BT, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0217979214300060AF006">Lobachevsky State University of Nizhniy Novgorod, Nizhniy Novgorod, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 February 2014</RE>
<AC>16 February 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>One aim of synthetic biology is to construct increasingly complex genetic networks from interconnected simpler ones to address challenges in medicine and biotechnology. However, as systems increase in size and complexity, emergent properties lead to unexpected and complex dynamics due to nonlinear and nonequilibrium properties from component interactions. We focus on four different studies of biological systems which exhibit complex and unexpected dynamics. Using simple synthetic genetic networks, small and large populations of phase-coupled quorum sensing repressilators, Goodwin oscillators, and bistable switches, we review how coupled and stochastic components can result in clustering, chaos, noise-induced coherence and speed-dependent decision making. A system of repressilators exhibits oscillations, limit cycles, steady states or chaos depending on the nature and strength of the coupling mechanism. In large repressilator networks, rich dynamics can also be exhibited, such as clustering and chaos. In populations of Goodwin oscillators, noise can induce coherent oscillations. In bistable systems, the speed with which incoming external signals reach steady state can bias the network towards particular attractors. These studies showcase the range of dynamical behavior that simple synthetic genetic networks can exhibit. In addition, they demonstrate the ability of mathematical modeling to analyze nonlinearity and inhomogeneity within these systems.</P>
</ABST>
<KWDG>
<KWD>Synthetic biology</KWD>
<KWD>genetic regulatory networks</KWD>
<KWD>complex dynamics</KWD>
<KWD>mathematical modeling</KWD>
<KWD>repressilator</KWD>
<KWD>artificial cell differentiation</KWD>
<KWD>synchronization</KWD>
<KWD>noise</KWD>
<KWD>cellular decision making</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.65.+b</KWD>
<KWD>87.10.Tf</KWD>
<KWD>87.16.Yc</KWD>
<KWD>87.18.cf</KWD>
<KWD>87.18.Gh</KWD>
</KWDG>
</FRONT>
</ART>
