<ART ID="1450082" PID="2814" JID="140" BPAGE="1450082-1" EPAGE="1450082-23" PII="S0217979214500829" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Restriction on types of coherent states due to gauge symmetry</MTI>
<INFO>The article is a slightly augmented and corrected version of Part V of the author's Doctoral Thesis accepted by Graduate School of Science and Engineering, Ritsumeikan University.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Masao</FNM>
<SNM>Matsumoto</SNM>
<EAD>matumoto@i.h.kyoto-u.ac.jp</EAD>
<EAD>masao-matsumoto@m-pine-tree.sakura.ne.jp</EAD>
<X-REF REFID="S0217979214500829FN001"></X-REF>
<X-REF REFID="S0217979214500829AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500829FN001">
<P>Preferred Mailing Address: 1-12-32 Kuzuha Asahi, Hirakara, Osaka 573-1111, Japan. For the sake of more effective communication, it is preferable to use the address.</P></FTN>
<AFF ID="S0217979214500829AF001">Lecturer Anteroom, Shieikan, Ryukoku University, Fukakusa Tsukamoto-cho 67, Fushimi-ku, Kyoto 612-8577, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2013</RE>
<RV>16 October 2013</RV>
<AC>14 January 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>From the viewpoint of the SU(2) coherent states (CS) and their path integrals (PI) labeled by a full set of Euler angles <F>(&#x03D5;, &#x03B8;, &#x03C8;)</F> which we developed in the previous paper, we study the relations between gauge symmetries of Lagrangians and allowed quantum states; We investigate permissible types of fiducial vectors (FV) in the full quantum dynamics in terms of SU(2) CS for typical Lagrangians. We propose a general framework for a Lagrangian having a certain gauge symmetry with respect to one of the Euler angles &#x03C8;. We find that for the case FV are so restricted that they belong to the eigenstates of <F>&#x015C;<INF>3</INF></F> or to the orbits of them under the action of the SU(2); And the strength of a fictitious monopole, which appears in the Lagrangian, is a multiple of &#x00BD;. In this case Dirac strings are permitted. Our formulations and results deepen those of the preceding work by Stone that has piloted us; We illustrate the relation between the two methods. The reasoning here does not work for a Lagrangian without the gauge symmetry. This suggests a new possibility about monopole charge quantization. Besides analogies to field theory and entanglements in quantum information (QI) are briefly mentioned.</P>
</ABST>
<KWDG>
<KWD>Gauge symmetry</KWD>
<KWD>SU(2) coherent state path integral</KWD>
<KWD>fiducial vector</KWD>
<KWD>monopole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ca</KWD>
<KWD>03.65.Vf</KWD>
<KWD>03.67.-a</KWD>
<KWD>11.30.-j</KWD>
<KWD>14.80.Hv</KWD>
<KWD>76.60.-k</KWD>
<KWD>76.69.Gv</KWD>
</KWDG>
</FRONT>
</ART>
