<ART ID="1450084" PID="2814" JID="140" BPAGE="1450084-1" EPAGE="1450084-20" PII="S0217979214500842" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Temperature dependence of diffusion coefficient of nitrogen gas in water:</MTI>
<RTI>Temperature dependence of diffusion coefficient of <F>N<INF>2</INF></F> gas in <F>H<INF>2</INF>O</F></RTI>
<STI>A molecular dynamics study</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Keshav</FNM>
<SNM>Sharma</SNM>
<X-REF REFID="S0217979214500842AF001"></X-REF>
</AUT>
<AUT>
<FNM>Narayan P.</FNM>
<SNM>Adhikari</SNM>
<EAD>npadhikari@tucdp.edu.np</EAD>
<X-REF REFID="S0217979214500842FN001"></X-REF>
<X-REF REFID="S0217979214500842AF001"></X-REF>
<X-REF REFID="S0217979214500842AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500842FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500842AF001">Central Department of Physics, Tribhuvan University, Kirtipur, Kathmandu, <CNY>Nepal</CNY></AFF>
<AFF ID="S0217979214500842AF002">The Abdus Salam International Centre for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2013</RE>
<RV>29 December 2013</RV>
<AC>29 January 2014</AC>
<![CDATA[<PUB>3 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We have carried out the molecular dynamics (MD) simulation to study the structural properties and to estimate the diffusivity of molecular nitrogen <F>(<RM>N</RM><INF>2</INF>)</F> gas (solute) in extended simple point charge model (SPC/E) water (solvent) with <F><RM>N</RM><INF>2</INF></F> mole fraction of 0.018 at different temperatures. For the structural properties of the system, we have determined radial distribution function (RDF). The solute&#x2013;solute, solute&#x2013;solvent and solvent&#x2013;solvent RDF have been evaluated. Self-diffusion coefficient of <F><RM>N</RM><INF>2</INF></F> was estimated by evaluating mean-squared displacement (MSD) and velocity autocorrelation function (VACF) separately. The diffusion coefficients obtained from the two methods agree within 3%. The results are in agreement with the experimentally determined values within 10%. The self-diffusion coefficient of water <F>(<RM>H</RM><INF>2</INF><RM>O</RM>)</F> was also estimated by evaluating MSD. Mutual diffusion coefficient of the system have also been estimated invoking Darken's relation. The temperature dependance of the diffusion coefficients were found to follow Arrhenius relation.</P>
</ABST>
<KWDG>
<KWD>Water</KWD>
<KWD>nitrogen</KWD>
<KWD>diffusion coefficient</KWD>
<KWD>molecular dynamics</KWD>
<KWD>Arrhenius behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.60.-k</KWD>
<KWD>02.70.Ns</KWD>
</KWDG>
</FRONT>
</ART>
